uuid:
  -
    value: 92b38003-27ce-4bc6-bc9c-5dc8cdeb97bb
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:53:35+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '62'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3><strong>Φρέσκα ψάρια και θαλασσινά</strong></h3>\r\n\r\n<p>Από ψηλά, στις κελαρυστές πηγές των ορέων, το νερό σχηματίζει ορμητικά ποτάμια και ήρεμες λίμνες που ξεχύνονται στη θάλασσα, παρασύροντας όλα τα πολύτιμα συστατικά του εύφορου ελληνικού εδάφους. Αυτό το νερό γεμίζει τις κοιλότητες του Αιγαίου και του Ιόνιου πελάγους και αποτελεί το ιδανικότερο φυσικό περιβάλλον που περικλείει έναν αμύθητο θαλάσσιο θησαυρό.</p>\r\n\r\n<p><br />\r\nΣτη μικρή αγκαλιά του αρχιπελάγους γύρω από τα νησιά βρίσκονται ύφαλοι και μικροί κόλποι, βαθιά νερά, μοναδικά βοσκοτόπια για μεγάλα και μικρά κοπάδια ψαριών και θαλασσινών. Αλιεύονται από παρέες ψαράδων και ανήκουν στα κατεξοχήν ελληνικά προϊόντα που αξίζει να δοκιμάσετε στις διακοπές σας στην Ελλάδα. Η παραγωγή είναι μικρής κλίμακας, αντιπροσωπευτική του μεγέθους της θάλασσας. Η γεύση <em>συμπυκνωμένη, καθαρή, </em>όπως και τα νερά.</p>\r\n\r\n<h3><strong>Ελληνικά κρέατα</strong></h3>\r\n\r\n<p>Στην Ελλάδα, θα φάτε πολύ καλής ποιότητας κρέας, κατσικίσιο και πρόβειο από ζώα που βοσκούν ελεύθερα στο βουνό της Οίτης, σε κάμπους της Αιτωλοακαρνανίας, στα βουνά της Ηπείρου ή πηδούν πάνω στα απόκρημνα βράχια της κρητικής ακτογραμμής. Θα δοκιμάσετε εξαιρετικό ελληνικό <strong>μοσχάρι</strong>, καλοθρεμμένο, με τρυφερό ψαχνό, βουβάλια που μεγαλώνουν σε μικρές φάρμες της Μακεδονίας και της Θεσσαλίας, <strong>φρέσκα κοτόπουλα</strong> και πουλάδες που τσιμπούν χορτάρι ολοχρονίς, χοιρινά που δίνουν μαλακό κρέας, <strong>ελληνικό μαύρο χοίρο</strong> που η γεύση του δεν μοιάζει με καμιά. Εάν βρεθείτε στη Στερεά Ελλάδα, δοκιμάστε <strong>αρνάκι</strong> και <strong>κατσικάκι</strong> Ελασσόνας – είναι διάσημο για το καλοζωισμένο και πεντανόστιμο τρυφερό κρέας του.</p>\r\n\r\n<h3><strong>Ελληνικά τυριά</strong></h3>\r\n\r\n<p>Ιδιαίτερη θέση στα παραδοσιακά ελληνικά προϊόντα όμως έχουν και τα γαλακτοκομικά.<strong> Γάλα</strong> θρεπτικό και υψηλής διατροφικής αξίας, ελληνικό <strong>γιαούρτι </strong>με μοναδική πυκνή υφή, μια απίθανη γκάμα από τυριά, περιμένουν να τα ανακαλύψετε. Στα εξαίσια αιγοπρόβεια, όπως τη <strong>φέτα</strong> και τη <strong>γραβιέρα</strong>, στα εύθρυπτα ή μαλακά που αλείφονται χωρίς κόπο, στα βουτυράτα <strong>κασέρια</strong>, στα μοναδικά ξινοτύρια μοσχοβολάει το καλό γάλα, το κύριο υλικό της παρασκευής τους.</p>\r\n\r\n<p>Συγκρίνετε τη γεύση της γραβιέρας Νάξου με αυτή από την Κρήτη, αλλά και την άλλη από τα Άγραφα, τόποι που μπορούν να υπερηφανεύονται για την τυροκομία τους. Π.Ο.Π. τυρί και το μαλακό Ανεβατό Γρεβενών, η <strong>πιπεράτη κοπανιστή </strong>και το <strong>λαδοτύρι</strong> Μυτιλήνης. Αναζητήστε στα παραδοσιακά παντοπωλεία, που θα βρείτε στις αγορές όλων των &nbsp;πόλεων, όπως και το ιδιαίτερο <strong>μανούρι</strong>, το καπνιστό <strong>μετσοβόνε</strong> Μετσόβου, το μπάτζιο από τη Στερεά Ελλάδα.</p>\r\n\r\n<p>Ιδιαίτερης νοστιμιάς και το <strong>πηχτόγαλο</strong> Χανίων, η <strong>ξινομυζήθρα </strong>Κρήτης, μοναδικά δείγματα μιας πολύ ενδιαφέρουσας τυροκομίας, το καλαθάκι Λήμνου που θεωρείται η νησιώτικη φέτα, το <strong>Συριανό Σαν Μιχάλη</strong> που συγκρίνεται με την παρμεζάνα, η <strong>σφέλα</strong> Λακωνίας, η <strong>φορμαέλα </strong>Αραχώβης, το κρεμώδες <strong>κατίκι Δομοκού </strong>και φυσικά η διάσημη φέτα, αιγοπρόβεια, μεστή, ώριμη, μαλακή ή σκληρή. Το τυρί που δεν λείπει σχεδόν από κανένα ελληνικό τραπέζι.</p>\r\n"
    format: basic_html
    processed: "<h3><strong>Φρέσκα ψάρια και θαλασσινά</strong></h3>\n\n<p>Από ψηλά, στις κελαρυστές πηγές των ορέων, το νερό σχηματίζει ορμητικά ποτάμια και ήρεμες λίμνες που ξεχύνονται στη θάλασσα, παρασύροντας όλα τα πολύτιμα συστατικά του εύφορου ελληνικού εδάφους. Αυτό το νερό γεμίζει τις κοιλότητες του Αιγαίου και του Ιόνιου πελάγους και αποτελεί το ιδανικότερο φυσικό περιβάλλον που περικλείει έναν αμύθητο θαλάσσιο θησαυρό.</p>\n\n<p><br />\nΣτη μικρή αγκαλιά του αρχιπελάγους γύρω από τα νησιά βρίσκονται ύφαλοι και μικροί κόλποι, βαθιά νερά, μοναδικά βοσκοτόπια για μεγάλα και μικρά κοπάδια ψαριών και θαλασσινών. Αλιεύονται από παρέες ψαράδων και ανήκουν στα κατεξοχήν ελληνικά προϊόντα που αξίζει να δοκιμάσετε στις διακοπές σας στην Ελλάδα. Η παραγωγή είναι μικρής κλίμακας, αντιπροσωπευτική του μεγέθους της θάλασσας. Η γεύση <em>συμπυκνωμένη, καθαρή, </em>όπως και τα νερά.</p>\n\n<h3><strong>Ελληνικά κρέατα</strong></h3>\n\n<p>Στην Ελλάδα, θα φάτε πολύ καλής ποιότητας κρέας, κατσικίσιο και πρόβειο από ζώα που βοσκούν ελεύθερα στο βουνό της Οίτης, σε κάμπους της Αιτωλοακαρνανίας, στα βουνά της Ηπείρου ή πηδούν πάνω στα απόκρημνα βράχια της κρητικής ακτογραμμής. Θα δοκιμάσετε εξαιρετικό ελληνικό <strong>μοσχάρι</strong>, καλοθρεμμένο, με τρυφερό ψαχνό, βουβάλια που μεγαλώνουν σε μικρές φάρμες της Μακεδονίας και της Θεσσαλίας, <strong>φρέσκα κοτόπουλα</strong> και πουλάδες που τσιμπούν χορτάρι ολοχρονίς, χοιρινά που δίνουν μαλακό κρέας, <strong>ελληνικό μαύρο χοίρο</strong> που η γεύση του δεν μοιάζει με καμιά. Εάν βρεθείτε στη Στερεά Ελλάδα, δοκιμάστε <strong>αρνάκι</strong> και <strong>κατσικάκι</strong> Ελασσόνας – είναι διάσημο για το καλοζωισμένο και πεντανόστιμο τρυφερό κρέας του.</p>\n\n<h3><strong>Ελληνικά τυριά</strong></h3>\n\n<p>Ιδιαίτερη θέση στα παραδοσιακά ελληνικά προϊόντα όμως έχουν και τα γαλακτοκομικά.<strong> Γάλα</strong> θρεπτικό και υψηλής διατροφικής αξίας, ελληνικό <strong>γιαούρτι </strong>με μοναδική πυκνή υφή, μια απίθανη γκάμα από τυριά, περιμένουν να τα ανακαλύψετε. Στα εξαίσια αιγοπρόβεια, όπως τη <strong>φέτα</strong> και τη <strong>γραβιέρα</strong>, στα εύθρυπτα ή μαλακά που αλείφονται χωρίς κόπο, στα βουτυράτα <strong>κασέρια</strong>, στα μοναδικά ξινοτύρια μοσχοβολάει το καλό γάλα, το κύριο υλικό της παρασκευής τους.</p>\n\n<p>Συγκρίνετε τη γεύση της γραβιέρας Νάξου με αυτή από την Κρήτη, αλλά και την άλλη από τα Άγραφα, τόποι που μπορούν να υπερηφανεύονται για την τυροκομία τους. Π.Ο.Π. τυρί και το μαλακό Ανεβατό Γρεβενών, η <strong>πιπεράτη κοπανιστή </strong>και το <strong>λαδοτύρι</strong> Μυτιλήνης. Αναζητήστε στα παραδοσιακά παντοπωλεία, που θα βρείτε στις αγορές όλων των \_πόλεων, όπως και το ιδιαίτερο <strong>μανούρι</strong>, το καπνιστό <strong>μετσοβόνε</strong> Μετσόβου, το μπάτζιο από τη Στερεά Ελλάδα.</p>\n\n<p>Ιδιαίτερης νοστιμιάς και το <strong>πηχτόγαλο</strong> Χανίων, η <strong>ξινομυζήθρα </strong>Κρήτης, μοναδικά δείγματα μιας πολύ ενδιαφέρουσας τυροκομίας, το καλαθάκι Λήμνου που θεωρείται η νησιώτικη φέτα, το <strong>Συριανό Σαν Μιχάλη</strong> που συγκρίνεται με την παρμεζάνα, η <strong>σφέλα</strong> Λακωνίας, η <strong>φορμαέλα </strong>Αραχώβης, το κρεμώδες <strong>κατίκι Δομοκού </strong>και φυσικά η διάσημη φέτα, αιγοπρόβεια, μεστή, ώριμη, μαλακή ή σκληρή. Το τυρί που δεν λείπει σχεδόν από κανένα ελληνικό τραπέζι.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
